body {
	background-image:url(images/pattern.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #5c4138;
}

.header {
	width:auto;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
}

a, a:visited, a:active {
	text-decoration:underline;
	color: #5c4138;
}
a:hover {
	text-decoration:none;
}

h1 {
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
	padding:0;
}

h2 {
	display:inline;
	margin:0;
	padding:0;
	font-weight:bold;
	font-size:14px;
}

h3 {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-variant:small-caps;
	font-weight:normal;
	padding: 5px 0 10px 30px;
	margin:0;
}

.menu {
	width:900px;
	font-size:20px;
	color:#5c4138;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	background-color: #e9e3b5;
}

.menu ul {
	margin: 0;
	padding: 0;
}

.menu ul li {
	display:inline;
}

.menu ul li a, .menu ul li a:visited {
	font-weight: normal;
	line-height:40px;
	display:block;
	color: #5c4138; /*text color*/
	padding: 0 15px;
	text-decoration: none;
	display:inline;
}

.menu ul li a:hover {
	font-size:20px;
	color: #AE0000;
	font-weight: normal;
	text-decoration:underline;
}

.MainContent {
	background-color:#e9e3b5;
	line-height:20px;
}

.footer {
	color: #5c4138;
	text-align:center;
	padding:10px;
	line-height:20px;
}

.footer a {
	text-decoration:none;
	color: #5c4138;
}

.footer a:hover {
	text-decoration:underline;
}

#foto {
	border: solid 4px #452316;
	margin:10px;
}

#formRez select, #formRez input, #formRez textarea {
	width: 300px;
}

.slide {
	border:solid 2px #452316;
	margin:2px;
}

a .slide {
	opacity:0.9;
	/*pentru IE*/
	filter: alpha(opacity=90);
}

a .slide:hover {
	opacity: 1;
	/*pentru IE*/
	filter: alpha(opacity=100);
}
